.banner .slider {
	overflow: hidden;
	width: 100%;
}
.banner {
	overflow:hidden;
	animation: 0.8s ease 0.1s 1 normal backwards running fadeInUp;
}
.banner .slider img {
	width: 100%;
	transform: scale(1.2);
	transition: opacity 0.3s ease, transform 0s ease 1s;
}

.banner .slick-active img {
	-webkit-transform: scale(1);
	transform: scale(1);
	transition: all 5s cubic-bezier(0, .56, .44, 1);
}

.news{
	padding: 40px 0;
	background: url(../img/news-bg.png) no-repeat center;
	background-size: 100% 100%; 
}
.title{
	margin-bottom:30px;
}
.title p{
	font-size: 19px;
	color: #5a5657;
	position: relative;
	line-height: 35px;
	padding-left: 30px;
}
.title p::before{
	width: 19px;
	height: 3px;
	background: #c9bc9c;
	left: 0;
	top: 0;
	bottom: 0;
	margin: auto;
	display: block;
	content: "";
	position: absolute;
}
.title h2{
	font-size: 28px;
	color: #1e131e;
	line-height: 40px;
	float: left;
}
.title .more{
	float:right;
	line-height: 40px;
}

.xwzx{
	float: left;
	width: 63%;
}

.xwzx li{
	float: left;
	width: 100%;
}
.xwzx .img{
	width: 48%;
}
.xwzx .img.two_{
	margin-left: 4%;
	margin-bottom: 25px;
}
.xwzx .img a{
	display: block;
	position: relative;
	overflow: hidden;
	height: 311px;
}
.xwzx .img p{
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	font-size: 17px;
	color: #fff;
	line-height: 55px;
	padding: 0 10px;
	box-sizing: border-box;
	text-align: center;
	background: rgba(27,103,142,0.8);
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}
.xwzx .img:hover img{
	transform:scale(1.1);
}
.xwzx .li{
	line-height: 65px;
	background: #fff;
	margin-bottom: 15px;
	padding: 0 20px;
	position: relative;
}
.xwzx .li::before{
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	margin: auto;
	width: 5px;
	height: 35px;
	content: "";
	background: url(../img/bf.png) no-repeat center;
	transition: all 0.5s;
}
.xwzx .li span{
	float: right;
	font-size: 16px;
	color: #a8a7a7;
}
.xwzx .li a{
	font-size: 17px;
	color: #323232;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
	display: block;
}
.xwzx .li:hover{
	background: #025d8c;
}
.xwzx .li:hover a,.xwzx .li:hover span{
	color: #fff;
}
.xwzx .li:hover::before{
	background: url(../img/bf1.png) no-repeat center;
}

.tzgg{
	float: right;
	width: 33%;
}

.tzgg li{
	padding: 10px 15px;
	background: #fff;
	box-shadow: 10px 10px 0px 0px rgba(223, 231, 237, 0.8);
	margin-bottom: 28px;
}
.tzgg li a{
	display: block;
}
.tzgg li .time{
	float: left;
	text-align: center;
	width: 60px;
	margin-top: 22px;
}
.tzgg li .time p{
	font-size: 30px;
	color: #a8a7a7;
}
.tzgg li .time p:nth-child(2){
	font-size: 12px;
}
.tzgg li h2{
	font-weight:normal;
	line-height: 28px;
	font-size: 17px;
	float: right;
	width: calc(100% - 70px);
	display: flex;
	align-items: center;
	height: 84px;
}
.tzgg li h2 span{
	overflow: hidden;
	display: -webkit-box;
	text-overflow: ellipsis;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 3;
}
.tzgg li:hover{
	background: #025d8c;
	box-shadow: 10px 10px 0px 0px #c9bc9c;
}
.tzgg li:hover h2,.tzgg li:hover .time p{
	color: #fff;
}

.djwh{
	padding: 50px 0;
}

.djwh .hd{
	background: #f1f5f9;
	padding: 35px;
	float: left;
	width: 18%;
}
.djwh .hd li{
	width:100%;
	line-height: 56px;
	font-size: 18px;
	color: #373636;
	background: #fff;
	padding: 0 25px;
	margin-bottom: 10px;
	position:relative;
	cursor: pointer;
}
.djwh .hd li:last-child{
	margin-bottom:0;
}
.djwh .hd li::before{
	content:"";
	display:block;
	position:absolute;
	top:0;
	bottom:0;
	margin:auto;
	background: url(../img/jt.png) no-repeat center;
	width: 29px;
	height: 29px;
	right: 20px;
}

.djwh .hd li:hover,.djwh .hd li.on{
	color: #fff;
	background: #be190d;
}
.djwh .hd li:hover::before,.djwh .hd li.on::before{
	background: url(../img/jt2.png) no-repeat center;
}

.djwh .bd{
	padding: 57px 50px;
	background: #f1f5f9;
	width: 80%;
	float: right;
}
.djwh .bd .dj-lb{
	width: 42%;
}
.djwh .bd .slider{
	position:relative;
}
.djwh .bd .slider a{
	display:block;
}
.djwh .bd .slider a img{
	height:330px;
	width: 100%;
	object-fit: cover;
}
.djwh .bd .slider p{
	width: 100%;
	line-height: 58px;
	text-align: center;
	background: #be190d;
	font-size: 17px;
	color: #fff;
	padding: 0 10px;
	box-sizing: border-box;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}
.djwh .bd .slider p img{
	height:335px;
}

.dj-lb .slick-dots{
	width: 100px;
	left: auto;
	right: 5px;
	bottom: 75px;
}

.dj-list li em{
	line-height: 30px;
	display: block;
	float: left;
	background: #fff;
	padding: 0 10px;
	border-radius: 5px;
	font-size: 14px;
	color: #be190d;
	margin-right: 10px;
}

.dj-list{
	float: right;
	width: 55%;
}
.dj-list li{
	line-height: 30px;
	margin-bottom: 21px;
}
.dj-list li a{
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
	font-size: 17px;
	color: #222;
	display: block;
	width: calc(100% - 180px);
	float: left;
}
.dj-list li span{
	font-size: 15px;
	color: #9fa0a3;
	float: right;
}
.dj-list li:hover a{
	color: #be190d;
}

.djwh .dome{
	display: none;
}
.djwh .dome.on{
	display: block;
}

.index1 .kxyj{
	width: 49%;
}
.index1 .ysyj{
	width: 49%;
}
.index1 li ,.index3 li{
	line-height: 50px;
}
.index1 li:hover a,.index3 li:hover a{
	color: #025d8c;
} 
.index1 li span,.index3 li span{
	float: right;
	font-size: 16px;
	color: #959595;
}
.index1 li a,.index3 li a{
	display: block;
	font-size: 18px;
	color: #1e131e;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
	width: calc(100% - 100px);
}

.index1{
	background: #f1f5f9;
	padding: 50px 0;
}
.index2 .title ul,.index3 .title ul{
	float: left;
}
.index2 .title li,.index3 .title li{
	font-size: 20px;
	color: #1e131e;
	float: left;
	margin-left: 20px;
	line-height: 40px;
	cursor: pointer;
}
.index2{
	padding: 40px 0;
}

.index2 .ylgl{
	float: left;
	width: 49%;
}
.index2 .hlyd{
	float: right;
	width: 49%;
}

.index2 .title .more,.index3 .title .more{
	display: none;
}
.index2 .title .more.on,.index3 .title .more.on{
	display: block;
}
.index2 .title li.on,.index2 .title li:hover,.index3 .title li.on,.index3 .title li:hover{
	color: #025d8c;
}

.index2 .ylgl .ul li{
	width: 48%;
	background: #f6fafd;
	padding: 30px 25px;
	position: relative;
	float: left;
	margin-bottom: 25px;
	margin-right: 2%;
}
.index2 .ylgl .ul li:hover{
	background:#025d8c;
}
.index2 .ylgl .ul li:hover h2,.index2 .ylgl .ul li:hover p{
	color:#fff;
}
.index2 .ylgl .ul li:nth-child(2n){
	margin-right: 0;
}
.index2 .ylgl .ul li h2{
	color: #282828;
	font-size: 18px;
	line-height: 30px;
	min-height: 60px;
	overflow: hidden;
	display: -webkit-box;
	text-overflow: ellipsis;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
}
.index2 .ylgl .ul li p{
	font-size:16px;
	margin-top: 15px;
	color: #006eb2;
	text-align: right;
	background: url(../img/hongshizi.png) no-repeat center left;
}
.index2 .ylgl .ul li::before{
	position: absolute;
	content: "";
	display: block;
	width: 4px;
	height: 24px;
	background: #006eb2;
	left: 0;
	top: 30px;
	transition:all 0.5s;
}
.index2 .ylgl .ul li:hover::before{
	background:#fff;
}
.index2 .ul{
	display: none;
}
.index2 .ul.on{
	display: block;
}

.hlyd .ul .first{
	background: #f6fafd;
	margin-bottom: 10px;
}
.hlyd .ul .first .txt h2{
	color: #1e131e;
	font-size: 19px;
	font-weight: normal;
	line-height: 30px;
	overflow: hidden;
	display: -webkit-box;
	text-overflow: ellipsis;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
}
.hlyd .ul .first .txt p{
	color: #1e131e;
	font-size: 15px;
	line-height: 28px;
	margin-top: 10px;
	overflow: hidden;
	display: -webkit-box;
	text-overflow: ellipsis;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
}
.img img{
	width:100%;
	height:100%;
	object-fit:cover;
}
.hlyd .ul .first .img{
	float: left;
	width: 37%;
	overflow: hidden;
	height: 175px;
}
.hlyd .ul .first:hover .img img{
	transform:scale(1.1);
}
.hlyd .ul .first:hover h2{
	color:#006eb2;
}
.hlyd .ul .first .txt{
	float: right;
	width: 63%;
	padding: 25px;
}
.hlyd .ul .li{
	line-height:40px;
}
.hlyd .ul .li:hover a{
	color:#006eb2;
}
.hlyd .ul .li span{
	float:right;
	font-size: 16px;
	color: #959595;
}
.hlyd .ul .li a{
	font-size: 18px;
	color:#1e131e;
	display: block;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}

.index3{
	padding: 40px 0;
	background: url(../img/index3bg.png) no-repeat center;
	background-size: 100% 100%;
}
.index3 .rcrs{
	width: 66%;
	float: left;
}

.index3 .rcrs .ul{
	display: none;
}
.index3 .rcrs .ul.on{
	display: block;
}
.index3 .yxzc{
	width: 30%;
	float: right;
}

.links{
	padding: 40px 0;
}

.links .slider{
	float: left;
	margin: 0 20px;
	overflow: hidden;
}
.links .slider img{
	height: 174px;
	width: 100%;
}
.links .slider:hover img{
	transform: scale(1.1);
}

.xwzx,.tzgg,.djwh .hd,.djwh .bd .dome,.index1 .kxyj,.index1 .ysyj,.index2 .ul,.index3 .rcrs .ul{
	opacity: 0;
}
.news.animation .xwzx,.djwh.animation .hd{
	opacity:1;
	animation: 0.8s ease 0.3s 1 normal backwards running fadeInLeft;
}
.news.animation .tzgg,.djwh.animation .bd .dome{
	opacity:1;
	animation: 0.8s ease 0.3s 1 normal backwards running fadeInRight;
}
.title,.index3 .yxzc ul,.links{
	opacity:0;
}
.animation .title,.index1.animation .kxyj,.index1.animation .ysyj,.index2.animation .ul,.index3.animation .rcrs .ul,.index3.animation .yxzc ul,.links.animation{
	opacity:1;
	animation: 0.8s ease 0.3s 1 normal backwards running fadeInUp;
}